name: 'Theme test child theme'
type: theme
# version: VERSION
base theme: test_parent_theme

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
